; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Default Browser Agent のタスクは既定のブラウザーが Firefox Developer Edition から、その他のブラウザーに変更されてないか確認します。不審な状況下で変更が行われたときは、2 回まで Firefox Developer Edition に戻すかユーザーに確認します。このタスクは Firefox Developer Edition が自動的にインストールします。Firefox Developer Edition の更新時にも再インストールします。このタスクを無効にするには、about:config ページで “default-browser-agent.enabled” または Firefox Developer Edition エンタープライズポリシーの “DisableDefaultBrowserAgent” の設定を変更してください。

DefaultBrowserNotificationHeaderText=Firefox Developer Edition を使い続けますか？
DefaultBrowserNotificationBodyText=既定のブラウザーの設定が最近変更されました。タップして Firefox Developer Edition を既定に戻してください。
DefaultBrowserNotificationYesButtonText=はい
DefaultBrowserNotificationNoButtonText=いいえ
